<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white"
    tools:context="ch.pizzalink.android.activity.OrderHistoryDetailsActivity"
    android:focusable="true"
    android:focusableInTouchMode="true">

    <ch.pizzalink.android.view.PizzalinkToolbar
        android:id="@+id/orderHistoryDetailsToolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:title="@string/activity_title_order_history_details"
        android:background="@color/white"
        app:showBackIcon="true"
        app:titleTextColor="@color/navy" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/orderHistoryDetailsToolbar">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            android:src="@drawable/background_wood" />

        <android.support.v7.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            app:cardCornerRadius="4dp"
            android:layout_margin="12dp">

            <ScrollView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_alignParentBottom="true"
                android:layout_alignParentLeft="true"
                android:layout_alignParentStart="true"
                android:scrollbars="none">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:background="@color/white">

                    <ch.pizzalink.android.view.PizzalinkInfoView
                        android:id="@+id/orderDatePizzalinkInfoLayout"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        app:description="@string/order_history_order_date" />

                    <ch.pizzalink.android.view.PizzalinkInfoView
                        android:id="@+id/orderStatusPizzalinkInfoLayout"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        app:description="@string/order_history_order_status" />

                    <ch.pizzalink.android.view.PizzalinkInfoView
                        android:id="@+id/orderShippingTimePizzalinkInfoLayout"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        app:description="@string/order_history_order_shipping_time" />

                    <ch.pizzalink.android.view.PizzalinkInfoView
                        android:id="@+id/orderTotalPizzalinkInfoLayout"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        app:description="@string/order_history_order_total" />

                    <ch.pizzalink.android.view.PizzalinkInfoView
                        android:id="@+id/orderPaymentMethodPizzalinkInfoLayout"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        app:description="@string/order_history_order_payment_method" />

                    <ch.pizzalink.android.view.PizzalinkInfoView
                        android:id="@+id/orderFullnamePizzalinkInfoLayout"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        app:description="@string/order_history_order_fullname" />

                    <ch.pizzalink.android.view.PizzalinkInfoView
                        android:id="@+id/orderShippingMethodPizzalinkInfoLayout"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        app:description="@string/order_history_order_shipping_method" />

                    <ch.pizzalink.android.view.PizzalinkInfoView
                        android:id="@+id/orderShippingAddressPizzalinkInfoLayout"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        app:description="@string/order_history_order_shipping_address" />

                    <ch.pizzalink.android.view.PizzalinkInfoView
                        android:id="@+id/orderNotePizzalinkInfoLayout"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        app:description="@string/order_history_order_note" />
                    
                    <android.support.v4.widget.Space
                        android:layout_width="match_parent"
                        android:layout_height="96dp" />

                </LinearLayout>

            </ScrollView>

        </android.support.v7.widget.CardView>

    </RelativeLayout>

</RelativeLayout>